@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');

:root {
		--body: #6b7385;
    --black: #111212;
    --white: #fff;
    --grey: #F9F9F9;
    --primary: #d22f35;
    --primary-rgb: RGB(255, 247, 252);
    --box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
a{
    text-decoration: none;
    color: var(--black);
}
ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
body, p{
    font-family: "Urbanist", sans-serif;
    color: var(--body) !important;
}
h1, h2, h3, h4, h5, h6{
    color: var(--black);
}
h1, h2{
	font-size: 40px;
	font-weight: 700;
}
h3, h4{
	font-size: 24px;
	font-weight: 700;
}

h5 {
	background: var(--primary);
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	background-clip: text;
	margin-bottom: 8px;
	font-size: 18px;
	font-weight: 700;
}
img{
    width: 100%;
    z-index: 2;
    position: relative;
    transition: all 0.5s ease-in-out;
}
.card{
	height: calc(100%);
	transition: all 0.5s ease-in-out;
	box-shadow: var(--box-shadow);
}
.card:hover {
	border-bottom: 5px solid var(--primary); !important;
	transform: translateY(-3px);
	transition: all 0.5s ease-in-out;
}
.card .image {
	overflow: hidden;
	margin: 12px 12px 0 12px;
	border-radius: 10px;
}

.card:hover .card-img-top {
	transform: scale(1.08);
	transition: all 0.5s ease-in-out;
}
.card-body {
	padding-bottom: 0;
}
.card-footer {
	background: transparent;
	border-top-color: var(--grey);
}
.relative{
	position: relative;
}
.element-row{
	padding: 60px 0;
}
.media {
	display: flex;
	align-items: center;
}
@keyframes fadeIn {
	0% {
		opacity: 0;
		transform: translate3d(0, -20%, 0);
	}

	100% {
		opacity: 1;
		transform: translate3d(0, 0, 0);
	}
}

.section-thumb, .section-content{
	position: relative;
}

.element-list ul li::before{
	content: "\f00c";
	font-family: "Font Awesome 6 Free";
	font-weight: 600;
	color: var(--primary);
	position: absolute;
  	left: 0;
}
.element-list ul li {
	padding-left: 24px;
	position: relative;
	margin: 10px 0;
}


/* Button */
.default-btn {
	position: relative;
	background-color: var(--primary);
	border: 1px solid var(--primary);
	display: inline-block;
	padding: 10px 20px;
}
.default-btn a{
	position: relative;
	color: var(--white);
	z-index: 2;
	transition: all 0.5s ease-in-out;
}
.default-btn:hover a, .default-btn:hover::after{
	color: var(--primary);
	transition: all 0.5s ease-in-out;
}
.default-btn::after{
	content: "\f061";
	font-family: "Font Awesome 6 Free";
	font-weight: 600;
	z-index: 2;
	color: var(--white);
	position: relative;
}
.default-btn::before {
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	content: "";
	position: absolute;
	transition: all 0.5s ease-in-out;
	background-color: #efe8f6;
}
.default-btn:hover::before{
	width: 100%;
	transition: all 0.5s ease-in-out;
}

.gform_button.button{
	background-color: var(--primary) !important;
	padding: 10px 30px !important;
}
.texture-btn::after {
	content: "\f061";
	font-family: "Font Awesome 6 Free";
	font-weight: 600;
	z-index: 2;
	color: var(--black);
	position: relative;
}


/* Page Breadcrumb */
.page-breadcrumb {
	background-color: var(--primary-rgb);
	padding-top: 150px;
	padding-bottom: 150px;
}
.page-title {
	text-align: center;
}

/* Header */
.header-transparent{
	position: relative;
	width: 100%;
	z-index: 9;
	/*box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;*/
}
.header.sticky {
	position: fixed;
	top: 0;
	width: 100%;
	background: var(--white);
	padding: 8px 0;
	z-index: 9;
	animation: fadeIn 1s ease-in both;
	box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}
.header-transparent .primary-menu nav > ul > li > a {
	position: relative;
	color: #070707;
	font-size: 15px;
	font-weight: 600;
}
.top_header{
    background-color: var(--primary);
    padding: 8px 0;
}
.top_header ul li, .top_header ul li a{
    color: var(--white);
    font-size: 14px;
}
.site_brand{
    width: 250px;
}
.menu-row {
    margin: 0 auto;
}
.menu-row .menu-info {
    margin-bottom: 30px;
    font-size: 16px;
}
.menu-row .menu-info h1 {
    margin: 0 0 20px;
    font-size: 30px;
}

.primary_menu ul.menu li a {
    text-decoration: none;
    color: var(--black);
    padding: 10px;
    display: inline-block;
    transition: 350ms all;
}
.menu-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.menu-box .logo {
    max-width: 140px;
}
.menu-box .logo img {
    width: 100%;
}
.primary-menu nav ul {
	display: flex;
	gap: 22px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.primary-menu nav ul li {
	position: relative;
}
.primary-menu nav ul li a{
    color: var(--black);
    line-height: 60px;
}
.primary-menu nav ul li .sub-menu {
	position: absolute;
	top: 100%;
	left: 0px;
	display: block;
	width: 160px;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	z-index: 10;
	transition: opacity .6s ease-out,transform .4s ease-out;
    background: var(--white);
    padding: 12px 20px;
    min-width: 160px;
}
.primary-menu nav ul li.current_page_item a::before{
	transform: scaleX(1);
}
.primary-menu nav ul li .sub-menu li a {
	position: relative;
	display: flex;
	margin: 8px 0;
	transition: padding .3s ease-out,color .3s ease-out;
	font-family: "Open Sans", sans-serif;
    font-size: 13px;
    letter-spacing: unset;
    line-height: 1.73em;
    font-weight: 300;
    text-transform: capitalize;
}
.primary-menu nav ul li .sub-menu li a:hover{
	color: var(--primary);
}
.toggle-nav{
    display: none;
}
.menu_click{
	cursor: pointer;
}
.header-transparent .primary-menu nav ul li .menu_click i {
	color: var(--white);
}

/* FOOTER */
footer {
	background: var(--grey);
}
.footer .footer-block ul li{
    margin: 8px 0;
}
.footer .footer-block p, .footer .footer-block ul li, .footer .footer-block ul li a{
    color: var(--black);
}
.footer .footer-block .footer-logo img{
    width: 90%;
    /*filter: brightness(0) invert(1);*/
}
.footer-block .contact-details li i {
	position: absolute;
	left: 0;
}
.footer-block .contact-details li {
	position: relative;
	padding-left: 25px;
}

.social-bar li a {
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	display: block;
	background: var(--primary);
	border-radius: 50%;
	transition: all 0.4s ease-in-out;
	text-align: center;
}
.copyright {
	padding: 14px 0;
	border-top: 1px solid #ccc;
}
.copyright p{
	margin: 0;
}


/* CONTACT US */
.element-form {
	background: rgb(251, 251, 251);
	box-shadow: 0px 0px 45px 0px rgba(0, 0, 0, 0.07);
	padding: 50px 30px;
}
.element-form .gform_wrapper .gform_fields{
	grid-row-gap: 18px;
}
.gform-theme--foundation .gfield .ginput_password.large, .gform-theme--foundation .gfield input.large,
.gform-theme--foundation .gfield select.large, .gform-theme--foundation .gfield textarea.small {
	border: 0;
	font-weight: 500;
	min-height: 48px;
	box-shadow: unset;
	padding-left: 20px;
	color: #555;
	background-color: #f0f0f0;
}
.map iframe{
	width: 100%;
	height: 450px;
}
.contact-us .media{
	margin-bottom: 30px;
}
.contact-us .media:last-child{
	margin-bottom: 30px;
}
.contact-us .media-object {
	width: 56px;
	height: 56px;
	flex: 0 0 auto;
	line-height: 56px;
	border-radius: 4px;
	text-align: center;
	margin-right: 20px;
	display: inline-block;
	background-color: #efe8f6;
	color: var(--primary);
}
.contact-us .media-body p{
	margin-bottom: 0;
}

/* Hero Section */
.hero_banner .hero-bg-overlay {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.section-thumb.hero-thumb::before {
	position: absolute;
	content: "";
	left: -30px;
	top: -30px;
	width: 550px;
	height: 550px;
	background: #f78a8b;
	background: -webkit-gradient(linear, left top, right top, from(#ffde8c), to(#d22f35));
	background: -o-linear-gradient(left, #ffde8c, #f78a8b);
	background: linear-gradient(to right, #ffde8c, #f78a8b);
	border-radius: 50% 40% 60% 50% / 20% 40% 70% 10%;
	will-change: border-radius, transform, opacity;
	-webkit-animation: bubbleShape 6s linear infinite;
	animation: bubbleShape 6s linear infinite;
	display: block;
	z-index: 0;
	opacity: 0.4;
}
.section-thumb.hero-thumb::after {
	position: absolute;
	content: "";
	left: 10px;
	top: 0px;
	width: 450px;
	height: 450px;
	background: #f05c5c;
	background: -webkit-gradient(linear, left top, right top, from(#ffd339), to(#d22f35));
	background: -o-linear-gradient(left, #ffd339, #f05c5c);
	background: linear-gradient(to right, #ffd339, #f05c5c);
	border-radius: 50% 40% 60% 50% / 20% 40% 70% 10%;
	will-change: border-radius, transform, opacity;
	-webkit-animation: bubbleShape2 4s linear infinite;
	animation: bubbleShape2 4s linear infinite;
	display: block;
	z-index: 0;
	opacity: 0.3;
}

@keyframes bubbleShape{
0%, 100% {
  border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
  -webkit-transform: translate3d(0, 0, 0) rotateZ(0.01deg);
  transform: translate3d(0, 0, 0) rotateZ(0.01deg);
}
35% {
  border-radius: 70% 30% 46% 54% / 30% 29% 71% 70%;
  -webkit-transform: translate3d(0, 5px, 0) rotateZ(0.01deg);
  transform: translate3d(0, 5px, 0) rotateZ(0.01deg);
}
50% {
  -webkit-transform: translate3d(0, 0, 0) rotateZ(0.01deg);
  transform: translate3d(0, 0, 0) rotateZ(0.01deg);
}
65% {
  border-radius: 100% 60% 60% 100% / 100% 100% 60% 60%;
  -webkit-transform: translate3d(0, -3px, 0) rotateZ(0.01deg);
  transform: translate3d(0, -3px, 0) rotateZ(0.01deg);
}
}

@keyframes bubbleShape2{
0%, 100% {
  border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
  -webkit-transform: translate3d(0, 20px, 0) rotateZ(1deg);
  transform: translate3d(0, 20px, 0) rotateZ(1deg);
}
25% {
  border-radius: 70% 30% 46% 54% / 30% 29% 71% 70%;
  -webkit-transform: translate3d(-10px, 10px, 0) rotateZ(1deg);
  transform: translate3d(-10px, 10px, 0) rotateZ(1deg);
}
35% {
  border-radius: 70% 30% 46% 54% / 30% 29% 71% 70%;
  -webkit-transform: translate3d(-20px, 0px, 0) rotateZ(1deg);
  transform: translate3d(-20px, 0px, 0) rotateZ(1deg);
}
45% {
  border-radius: 70% 30% 46% 54% / 30% 29% 71% 70%;
  -webkit-transform: translate3d(-15px, 15px, 0) rotateZ(1deg);
  transform: translate3d(-15px, 15px, 0) rotateZ(1deg);
}
55% {
  -webkit-transform: translate3d(-30px, 20px, 0) rotateZ(1deg);
  transform: translate3d(-30px, 20px, 0) rotateZ(1deg);
}
75% {
  border-radius: 100% 60% 60% 100% / 100% 100% 60% 60%;
  -webkit-transform: translate3d(-10px, 10px, 0) rotateZ(1deg);
  transform: translate3d(-10px, 10px, 0) rotateZ(1deg);
}
}

.learn-circle {
	text-align: end;
}
.learn-circle img{
	animation: ekit-spinners linear infinite;
  	animation-duration: 8s;
  	width: 120px;
}
@keyframes ekit-spinners{
0% {
  transform: rotate(0deg);
}
100% {
  transform: rotate(1turn);
}
}

/* About Us */
.section-thumb .image1 {
	margin-left: 40px;
	margin-bottom: 25px;
}
.exp-col {
	border-radius: 10px;
	margin-top: 30px;
	padding: 20px 35px;
	background-image: linear-gradient(237deg, #B5E8FE4D 5%, #BBEBB54D 95%);
	backdrop-filter: blur(20px);
	position: absolute;
	right: 0;
	bottom: 40px;
	z-index: 2;
	transform: rotate(15deg);
}
.exp-col .media{
	justify-content: space-between;
}
.exp-col .media .media-body h3, .exp-col .media .media-body p {
	margin: 0;
	color: var(--white) !important;
}
.exp-col .media .media-object i {
	color: var(--white);
	transform: rotate(-50deg);
	font-size: 30px;
}

.image-one img {
	max-width: 445px;
	border-radius: 10px;
}
.image-two {
	margin-top: -240px;
}
.image-two img {
	max-width: 308px;
	border-radius: 10px;
	border: 5px solid var(--white);
}
.awards-card {
	margin-bottom: 25px;
	border-radius: 10px;
	padding-bottom: 25px;
	background-color: var(--white);
	box-shadow: 0px 15px 45px -5px rgba(0, 0, 0, 0.1);
	max-width: 40%;
	max-width: 50%;
	position: absolute;
	top: -200px;
	right: 0;
	width: 40%;
	z-index: 2;
}
.awards-card .icon {
	margin: 0 auto 20px auto;
  	max-width: 100px;
}

/* timeline */
.timeline {
  position: relative;
  max-width: 900px;
  margin: auto;
  padding: 40px 0;
}

.timeline::after {
  content: '';
  position: absolute;
  width: 4px;
  background-color: var(--primary);
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -2px;
}

.timeline-item {
  padding: 20px 30px;
  position: relative;
  background-color: inherit;
  width: 50%;
}

.timeline-item::after {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  right: -10px;
  background-color: white;
  border: 4px solid var(--primary);
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}

.timeline .left {
  left: 0;
}

.timeline .right {
  left: 50%;
}

.timeline .right::after {
  left: -10px;
}

.timeline .content {
  padding: 20px;
  background-color: white;
  position: relative;
  border-radius: 6px;
}

/* Our Values */
.section-thumb.vvm-image::before {
	content: "";
	border: 2px dashed rgb(138, 71, 203) !important;
	position: absolute;
	width: 350px;
	height: 350px;
	border-radius: 50%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

/* Services */
.services .col-lg-4:nth-child(2n) .services-media{
	border-radius: 40px 40px 0px 40px;
}
.services-media {
	display: flex;
	gap: 12px;
	align-items: center;
	background-color: var(--primary-rgb);
	border: 1px dashed var(--primary);
  padding: 25px;
  border-radius: 0 40px 40px 40px;
}
.services-media .media-object {
	background-color: var(--primary);
	height: 70px;
	width: 70px;
	line-height: 70px;
	border-radius: 50%;
	text-align: center;
	display: flex;
	align-items: center;
	overflow: hidden;
	justify-content: center;
	transition: all 0.3s ease-in-out;
	box-shadow: 5px 5px 0px 0px rgba(210, 47, 53, 0.24);
}
.services-media .media-object i {
	color: var(--white);
	font-size: 30px;
}
.services-media .media-body p {
	font-size: 18px;
	font-weight: 500;
	margin: 0;
}
.services-media:hover {
	background-color: var(--primary);
}
.services-media:hover .media-object{
	background-color: var(--white);
	box-shadow: 5px 5px 0px 0px rgba(255, 255, 255, 0.31);
}
.services-media:hover .media-object i {
	color: var(--primary);
}
.services-media:hover .media-body p {
	color: var(--white) !important;
}

/* Intro Video */
.vid.item iframe {
	width: 100%;
	min-height: 450px;
}

.vid-wrapper {
  position: relative;
}

.vid {
  position: relative;
  cursor: pointer;
}

.vid::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.vid iframe{
	width: 100%;
}

.video-popup {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 998;
  background: rgba(0, 0, 0, 0.97);
  cursor: pointer;
  display: none !important;
}

.video-popup.show-video {
  display: flex !important;
}
.video-popup.show-video:hover {
	cursor: url('../images/delete.png'), auto;
}
.iframe-wrapper {
  position: relative;
  width: 70%;
  height: 80vh;
}
.iframe-wrapper iframe {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.iframe-wrapper .close-video {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  top: -20px;
  right: 0;
  background: url(https://image.flaticon.com/icons/svg/149/149690.svg) var(--white);
  border-radius: 50%;
  background-size: cover;
}

/*Why choose us*/
.why-choose-us {
	background-color: var(--primary-rgb);
}
.ce_ixelgen_progress_bar {
  margin: 0 auto;
}
.ce_ixelgen_progress_bar .progress_bar_item {
  margin-bottom: 2rem;
}
.ce_ixelgen_progress_bar .item_label,
.ce_ixelgen_progress_bar .item_value {
  font-size: 1.2rem;
  font-weight: 600;
  color: #333;
  margin-bottom: 0.5rem;
}
.ce_ixelgen_progress_bar .item_value {
  font-weight: 400;
}
.ce_ixelgen_progress_bar .item_bar {
  position: relative;
  height: 10px;
  width: 100%;
  background-color: rgb(217, 217, 217);
  border-radius: 4px;
}
.ce_ixelgen_progress_bar .item_bar .progress {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 0;
	height: 10px;
	margin: 0;
	background: var(--primary);
	border-radius: 4px;
	transition: width 100ms ease;
}
.progress-cell {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.choose-image .bg-shape {
	top: 50%;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	position: absolute;
	transform: translateY(-50%);
	z-index: 1;
}
.choose-image .shape4 {
	top: 8px;
	right: 0;
	z-index: 1;
	position: absolute;
}
.choose-image .shape5 {
	top: 130px;
	left: 25px;
	position: absolute;
}
.choose-image .shape6 {
	left: 60px;
	bottom: 42px;
	position: absolute;
}
.choose-image .shape7 {
	right: 60px;
	bottom: 8px;
	position: absolute;
}

/* Team */
.teams .card.team-card{
	padding: 20px;
	border-radius: 10px;
	border: 2px dashed var(--primary);
}
.teams .card.team-card:hover{
	border: 2px dashed var(--primary); !important;
}
.teams .card .card-body{
	padding: 20px 0 0 0;
}

/* Course */
.Courses {
	background-color: var(--grey);
}
.course-meta {
	display: flex;
	gap: 14px;
	align-items: center;
	color: var(--body);
}
.courses-card .course-meta li i {
	color: var(--primary);
}

/* Newsletter */
.newsletter-inner {
	background: var(--primary);
	padding: 50px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	color: var(--white);
	gap: 30px;
	border-radius: 12px;
	box-shadow: 0px 10px 40px 0px rgba(0, 0, 0, 0.06);
}
.newsletter-inner .section-thumb i {
	font-size: 70px;
}
.newsletter-inner .section-content{
	width: 40%;
}
.newsletter-inner .section-content h2{
	color: var(--white);
}

/* Testimonial */
.testimonial-slider.slick-slider {
    margin:0 -12px;
}
.testimonial-cell.slick-slide {
    margin-right:12px;
    margin-left:12px;
}
.testimonial-cell {
	background-color: #EAF8FF;
	padding: 30px 30px 30px 30px;
	transition: background 0.3s;
	border-radius: 10px 10px 10px 10px;
}
.testimonial-meta {
	display: flex;
	gap: 20px;
}
.testimonial-meta img{
	width: 80px;
	height: 80px;
	object-fit: cover;
	border-radius: 50%;
}

/* Banner */
.banner-section img {
	border-radius: 12px;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

/* Blogs */
.schedule_pagination {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
}
.schedule_pagination .button {
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	width: 25px;
	height: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: var(--white);
}

.schedule_pagination .button.active {
	background-color: var(--primary);
	color: var(--white);
}
/* Blog Details */
.post-meta {
	display: flex;
	gap: 30px;
	flex-wrap: wrap;
	align-items: center;
	margin: 20px 0;
}
.widget {
	padding: 30px;
	border-radius: 8px;
	margin-bottom: 30px;
	box-shadow: 0px 0px 45px 0px rgba(0, 0, 0, 0.07);
}
.widget-title {
	color: var(--black);
	margin-bottom: 16px;
	font-size: 18px;
	font-weight: 700;
}
.widget ul li {
	display: block;
	font-weight: 500;
	border-radius: 4px;
	position: relative;
	padding: 18px 20px;
	color: var(--black);
	background-color: #f0f0f0;
	margin-bottom: 12px;
}
.widget ul li:last-child{
	margin-bottom: 0;
}
.widget ul li:hover{
	background-color: var(--primary);
}
.widget ul li:hover a{
	color: var(--white);
}
.more-post{
	padding-top: 40px;
}
.more-post ul {
	display: flex;
	justify-content: space-between;
}
.more-post ul li{
	width: 50%;
}
.post-content img {
	border-radius: 12px;
}
.star {
  color: gold;
  font-size: 1.5rem;
}


/* Single page */
/*.post-image {
	max-width: 70%;
	margin: 0 auto;
}
.post-image img {
	border-radius: 12px;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
	aspect-ratio: 16 / 8;
  object-fit: cover;
}*/